INCLUDES            = -I$(top_builddir)/src/common -I$(top_builddir)/src/io
lib_LIBRARIES       = libkwgrid.a
include_HEADERS     = 
libkwgrid_a_SOURCES = Cell.C \
                      Cell.hh \
                      Grid.C \
                      Grid.hh \
                      Node.C \
                      Node.hh \
                      Point.C \
                      Point.hh \
                      Tetrahedron.C \
                      Tetrahedron.hh \
                      Triangle.C \
                      Triangle.hh
